XtAppReleaseCacheRefs(3Xt)

NAME
XtAppReleaseCacheRefs - decrement reference counts for resources

SYNTAX

void XtAppReleaseCacheRefs(XtAppContext app_context, XtCacheRef* refs);

ARGUMENTS

app_context
    Specifies the application context.

refs
    Specifies the list of cache references to be released.

DESCRIPTION
decrements the reference count for the conversion entries identified by the refs argument. This argument is a pointer to a NULL-terminated list of values. If any reference count reaches zero, the destructor, if any, will be called and the resource removed from the conversion cache.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface